﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0;
	
}
body
{
    font-size:12px;
    font-family:"微软雅黑";
    color: #000000;  
}

table {    
	border-collapse: collapse;    
	border-spacing: 0;    
}
fieldset,img {     
	border: 0;
}
img
{
    display: block;
}
ol,ul,li {    
	list-style: none;    
}
caption,th {    
	text-align: left;    
}
h1,h2,h3,h4,h5,h6 {    
	font-weight: normal;    
	font-size: 100%;    
}
i
{
    font-style: normal;
}

/* 链接颜色设置*/ 
a:link {
	text-decoration: none;
	color: #007acc;
}
a:visited {
	text-decoration: none;
	color: #007acc;
}
a:hover {
	text-decoration: none;
	color: #fca601;
}
a:active {
	text-decoration: none;
	color: #007acc;
}

a.textWhite
{
	color: #ffffff;
}
/* 链接颜色设置*/ 

* html ul li {
    float: left; 
}
* html ul li a {
    cursor: pointer;
}

.clear
{
    clear: both;
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

.overflowH
{
    overflow: hidden;
}

/* 清理浮动 */
.fn-clear:after 
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; 
}
.fn-clear 
{
    zoom: 1;
    /* for IE6 IE7 */ 
}


/* 图片自适应（imgBox需要设置独立宽高） */
.imgBox {
    position: relative;
}

    .imgBox img {
        position: absolute;
        max-width: 100%;
        max-height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }

  
  
.font-ellipsis
{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.success-style
{
    color: #26a403;
}

.error-style
{
    color: #ff0000;
}

a.error-style
{
    color: #ff0000;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

.hidden
{
	display: none;
}

.text-center
{
	text-align: center;
}

.theme-text-color
{
	color: #007acc;
}

.font-bold
{
	font-weight: bold;
}

/*整体框架样式*/
body,html
{
	max-width: 640px;
	padding: 0px;
	margin: 0 auto;
}

.wrap
{
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}

.main
{
    padding-left: 10px;
    padding-right: 10px;
}

/*分页控件*/
.MvcPagerCtrl
{
	font-family: 微软雅黑;
	text-align: center;
	margin-top: 20px;
	padding-bottom: 10px;
}

.MvcPagerCtrl a
{
	color: #ffffff;
    border: #0062d7 solid 1px;
    background-color: #0062d7;
    text-decoration: none;
	font-size: 1rem;
	width: 49%;
	padding: 1px 20px;
}

.MvcPagerCtrl a:hover
{
	color: rgb(0, 0, 0);
	border: 1px solid #0062d7;
    background-color: #0062d7;
}
/*分页控件结束*/

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-errors li{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.header {
    padding-top: 12px;
    padding-bottom: 12px;
}

    .header .logo {
        position: relative;
    }

        .header .logo img {
            max-height: 30px;
            max-width: 100%;
        }

        .header .logo .center {
            display: inline-block;
            vertical-align: middle;
        }

        .header .logo .logotext {
            color: #014181;
        }

        .header .logo .chanPinName {
            font-size: 17px;
            color: #5f5d5d;
            font-weight: bold;
        }

        .header .logo .chanPinLine {
            font-size: 12px;
            color: #878484;
            text-align: justify;
            text-align-last: justify;
        }

    .header .nav-btn, .header .search-btn {
        width: 36px;
        height: 30px;
        margin-left: 15px;
    }

        .header .nav-btn img, .header .search-btn img {
            max-width: 100%;
            max-height: 100%;
        }
    .header .logoFlex {
        display: flex;
        align-items: flex-end;
    }
    .header .text {
        color: #5f5d5d;
    }
        .header .text .url {
            font-size: 12px;
        }
        .header .text .webName {
            font-size: 13px;
            line-height: 1;
            font-weight: bold;
        }
    /* 顶部滚动导航 */
.scroll-nav {
    position: relative;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    background-color: #e5e5e5;
    color: #4d4d4d;
    font-size: 15px;
}

    .scroll-nav a {
        color: #4d4d4d;
    }

    .scroll-nav .scroll-list {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        padding-right: 40px;
    }

        .scroll-nav .scroll-list ul {
            display: flex;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
        }

        .scroll-nav .scroll-list li {
            padding: 0 15px;
            white-space: nowrap;
        }

    .scroll-nav .scrollBy {
        position: absolute;
        top: 0;
        right: 0;
        width: 40px;
        height: 100%;
        font-size: 20px;
        text-align: center;
        background-color: #e5e5e5;
    }

/*标题栏样式*/
.line
{
    height: 18px;
    background: #f4f4f4;
}

.titleBarContainer
{
    height: 60px;
    overflow: hidden;
    float: left;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
    border-bottom: #e4e4e4 solid 1px;
}

.titleBarContainer .titleBar
{
    border-left: #0161d6 solid 10px;
    margin-top: 16px;
    width: 100%;
    box-sizing: border-box;
    padding-left: 5px;
}

.titleBarContainer .titleBar .title
{
    float: left;
    font-size: 20px;
}

.titleBarContainer .titleBar .more
{
    float: right;
    font-size: 16px;
    color: #a3a3a3;
}

.titleBarContainer .titleBar .more a
{
    color: #a3a3a3;
}

.list ul
{
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}

.list li
{
    border-bottom: #dcdcdc solid 1px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
}

.list li a
{
    color: #373737;
    font-size: 16px;
    display: block;
}

.list li a:link
{
    color: #373737;
}

.list li a:visited
{
    color: #373737;
}

.list li a:hover
{
    color: #373737;
}

.list li:last-child
{
    border: none;
}

.list li div
{
    height: 100%;
}

.innerNav
{
    color: #000000;
    line-height: 35px;
    padding-left: 5px;
    font-size: 15px;
}

.innerNav a
{
    color: #000000;
}

.empty {
    height: 48px;
}

.footer {
    width: 100%;
    position: fixed;
    bottom: 0;
    background-color: #398fce;
    z-index: 233;
    padding: 7px 0;
}

    .footer ul {
        display: flex;
        justify-content: center;
    }

    .footer li {
        flex: 1;
    }

        .footer li > a {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .footer li span {
            height: 1em;
            line-height: 1em;
            font-size: 12px;
            margin-top: 4px;
            color: #fff;
        }

    .footer img {
        font-size: 12px;
        width: 1.5em;
        height: 1.5em;
    }

.footer-info {
    background-color: #555;
    color: #fff;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 16px;
    text-align: center;
}

.footer-code img {
    width: 70%;
    margin: 7px;
    display: inline-block;
}

.footer-code {
    display: flex;
    margin-bottom: 10px;
    justify-content: center;
}

    .footer-code span {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
.goTop
{
    position: fixed;
    bottom: 100px;
    right: 10px;
    opacity: 0;
    visibility: hidden;
}

.goTop img
{
    width: 40px;
    height: 43px;
}

.goTop.on
{
    opacity: .8;
    visibility: visible;
}

.hideNav
{
    font-size: 20px;
    border-top: 1em solid #eee;
    padding-bottom: 1em;
    display: none;
}
.hideNav table
{
    width: 100%;
    }
.hideNav td
{
    height: 3em;
    line-height: 3em;
    border: 1px solid #eee;
    text-align: center;
    color: #007acc;
    }

.hideNav td:hover
{
    background-color: #1e74dc;
    color: #fff;
    }
.hideNav td:hover a
{
    color: #fff;
    }
    
    
.companyCopyRight
{
    text-align: center;
    color: #ff0000;
    margin-top: 20px;
    margin-bottom: 20px;
    padding:5px;
    line-height: 25px;
}